@charset "utf-8";

/* CSS Infomation=========================

File name: bace.css

Description: ページデザイン用css

Date: 2013.1.7

========================================== */

/* ======================================= */

/* wrapper style */

/* ======================================= */

#wrapper {
	width: 960px;
	margin: 0 auto;
}

/* --------------------------------------- */
/* h1 style */
/* --------------------------------------- */


h1 {
	background: #3a459a;
	padding: 5px;
	text-align: left;
	color: #FFF;
	font-size: small;
	font-weight: bold;
}

/* ======================================= */

/* header style */

/* ======================================= */

#header {
	width: 960px;
}

/* --------------------------------------- */
/* .ttl style */
/* --------------------------------------- */

.ttl {
	font-size: 23px;
	font-weight: bold ;
	background-color: #920783;
	height: 40px;
	width: 960px;
	color: #FFF;
	text-align: center;
}

/* --------------------------------------- */
/* #header .offshore_teigi style */
/* --------------------------------------- */

#header .offshore_teigi {
	background-color: #231815;
	float: left;
	height: 240px;
	width: 480px;
}

/* --------------------------------------- */
/* #header .offshore_teigi .ttl_l style */
/* --------------------------------------- */

#header .offshore_teigi .ttl_l {
	font-size: 34px;
	font-weight: bold ;
	color: #FFF;
	margin:10px 20px 0px ;
}

/* --------------------------------------- */
/* #header .offshore_teigi .ttl_m style */
/* --------------------------------------- */

#header .offshore_teigi .ttl_m {
	font-size: 23px;
	font-weight: bold ;
	color: #FFF;
	margin:10px 20px 0px ;
}

/* --------------------------------------- */
/* #header .offshore_teigi p style */
/* --------------------------------------- */

#header .offshore_teigi p {
	font-size: 20px;
	line-height: 1.5;
	color: #FFF;
	margin:10px 20px 0px ;
}

#header p {
	float: left;
}

/* ======================================= */

/* onayami style */

/* ======================================= */

#onayami {
	width: 960px;
}

/* --------------------------------------- */
/* #onayamai .onayami_ex style */
/* --------------------------------------- */

#onayami #onayami_ex {
	width : 960px;
	height : 700px;
	background-color: #3C459A;
	clear : both ;
}

/* --------------------------------------- */
/* message style */
/* --------------------------------------- */
.message {
	padding-top : 10px;
	height : 121px;
	font-size: 36px;
	line-height: 1.2;
	font-weight: bold;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	text-align: center;
	color: #FFF;
	text-shadow: 2px 0px 0px #303263, 0px 2px 0px #303263, -2px 0px 0px #303263, 0px -2px 0px #303263;
}

/* --------------------------------------- */
/* #onayami #onayami_ex ul li style */
/* --------------------------------------- */

#onayami #onayami_ex ul li {
	background-image: url(../images/onayami.png);
	background-repeat: no-repeat;
	float: left;
	height: 197px;
	width: 272px;
	list-style-type: none;
	margin-bottom: 20px;
	margin-left: 32px;

}

/* --------------------------------------- */
/* #onayami #onayami_ex ul li p style */
/* --------------------------------------- */
#onayami #onayami_ex ul li p {
	font-size: 22px;
	color: #2F337C;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
	padding-top: 30px;
	height: 185px;
	width: 185px;
	vertical-align: middle;
}

/* --------------------------------------- */
/* #onayami #onayami_ex .chance style */
/* --------------------------------------- */

#onayami #onayami_ex .chance {
	font-size: 36px;
	clear: both;
	line-height: 1.4;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	margin-top: 20px ;
	text-shadow: 5px 5px #303263;

}

/* --------------------------------------- */
/* #onayami #onayami_solution style */
/* --------------------------------------- */

#onayami #onayami_solution {
	width: 959px;
	height: 600px;
	background-image: url(../images/kaiketu.jpg);

}

/* ======================================= */

/* contact style */

/* ======================================= */

.contact {
	width: 960px;
	padding: 10px 0;
	clear: both;
	overflow: auto;
	position: relative;  

}

.contact h2 {
	width: 720px;
	height: 168px;
	display: block;
	background: url(../images/contact1.gif) top left no-repeat;
	text-indent: -9999px;
	margin-left : 120px ;

}

.contact a {
	display: block;
	float: right;
	width: 350px;
	height: 55px;
	background: url(../images/contact2.gif) top left no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 110px ;
	left: 470px ;
}

.contact a:hover {
	background: url(../images/contact2_on.gif) top left no-repeat;
}

/* ======================================= */

/* offshore style */

/* ======================================= */

#offshore {
	margin-top : 50px ;
	width: 960px;

}

/* --------------------------------------- */
/* #offshore h4 style */
/* --------------------------------------- */

#offshore h4 {
	width: 960px;
	height:100px;
	background: url(../images/offshore_ttl.gif) top left no-repeat;
	text-indent: -9999px;

}

/* --------------------------------------- */
/* #labo style */
/* --------------------------------------- */

#labo {
	width: 960px;
	height:250px;
	background-color: #231815;

}

/* --------------------------------------- */
/* #labo p style */
/* --------------------------------------- */

#labo p {
	float: left ;

}

/* --------------------------------------- */
/* .labo_w style */
/* --------------------------------------- */

.labo_w {
	font-size: 18px;
	line-height: 1.8;
	color: #FFF;
	margin : 40px 0px 0px 20px ;
}


/* --------------------------------------- */
/* .line style */
/* --------------------------------------- */

.line {
	width: 960px;
	height: 10px;
	background-color: #3C459A;

}

/* --------------------------------------- */
/* #ukeoi style */
/* --------------------------------------- */

#ukeoi {
	width: 960px;
	height:331px;
	background-color: #231815;

}

/* --------------------------------------- */
/* #ukeoi p style */
/* --------------------------------------- */

#ukeoi p {
	float: right ;


}

/* --------------------------------------- */
/* .ukeoi_w style */
/* --------------------------------------- */

.ukeoi_w {
	float: left ;
	font-size: 18px;
	line-height: 1.8;
	color: #FFF;
	margin : 25px 30px 0px 0px ;
}

/* --------------------------------------- */
/* #flow style */
/* --------------------------------------- */

#flow {
	width : 960px ;
	height : 560px ;
	background-color: #231815;

}

/* --------------------------------------- */
/* #flow p style */
/* --------------------------------------- */

#flow p {
	margin-left : 10px ;
	padding-top : 10px ;


}

/* --------------------------------------- */
/* #offshore_merit style */
/* --------------------------------------- */

#offshore_merit {
	width : 960px ;
	background-color: #3C459A;

}

/* --------------------------------------- */
/* .midashi style */
/* --------------------------------------- */

.midashi {
	width : 950px;
	height : 35px;
	background-color: #2F337C;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	padding-left : 10px ;

}

/* --------------------------------------- */
/* #offshore_merit dl dt style */
/* --------------------------------------- */

#offshore_merit dl dt {
	height : 33px ;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	margin : 10px 0px 0px 30px ;
	padding-left : 10px ;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #00ABEB;
}

/* --------------------------------------- */
/* #offshore_merit dl dd style */
/* --------------------------------------- */

#offshore_merit dl dd {
	font-size: 18px;
	color: #FFF;
	line-height: 1.5;
	margin-left : 50px ;
	padding-bottom: 20px ;
}

/* ======================================= */

/* china style */

/* ======================================= */

#china {
	margin-top : 50px ;
	width: 960px;

}

/* --------------------------------------- */
/* #china h4 style */
/* --------------------------------------- */

#china h4 {
	width: 960px;
	height:100px;
	background: url(../images/chinadalian_ttl.gif) top left no-repeat;
	text-indent: -9999px;

}

/* --------------------------------------- */
/* #china_merit style */
/* --------------------------------------- */

#china_merit {
	width: 960px;
	height:300px;
	background-color : #231815 ;

}

/* --------------------------------------- */
/* #china_merit dl dt style */
/* --------------------------------------- */

#china_merit dl dt {
	height : 33px ;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	margin : 10px 0px 0px 30px ;
	padding-left : 10px ;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #00ABEB;

}

/* --------------------------------------- */
/* #china_merit dl dd style */
/* --------------------------------------- */

#china_merit dl dd {
	font-size: 18px;
	color: #FFF;
	line-height: 1.5;
	margin-left : 50px ;
}

/* --------------------------------------- */
/* #china_gaiyo style */
/* --------------------------------------- */

#china_gaiyo {
	width: 960px;
	background-color : #3C459A;
	position : relative

}

/* --------------------------------------- */
/* #china_gaiyo ul li style */
/* --------------------------------------- */

#china_gaiyo ul li {
	font-size: 18px;
	color: #FFF;
	line-height: 1.5;
	margin : 10px 0px 10px 30px ;
	list-style-type: none ;
}

/* --------------------------------------- */
/* .photo style */
/* --------------------------------------- */

.photo {
	position : absolute ;
	top :480px ; 
	left:640px ;
}

/* --------------------------------------- */
/* #china_gaiyo dl dt style */
/* --------------------------------------- */

#china_gaiyo dl dt {
	width : 880px ;
	height : 33px ;
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	margin : 10px 0px 0px 30px ;
	padding-left : 10px ;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #00ABEB;
	border-bottom: 1px solid #FFF ;

}

/* --------------------------------------- */
/* #china_gaiyo dl dd style */
/* --------------------------------------- */

#china_gaiyo dl dd {
	font-size: 18px;
	color: #FFF;
	line-height: 1.5;
	margin : 0px 0px 0px 50px ;
	padding-bottom: 20px ;

}

/* ======================================= */

/* adress style */

/* ======================================= */

address {
	text-align: center;
	padding: 20px 0;
}



